/*
* x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-
* x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-
* Fontes do sistema;
* x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-
* x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-
*/
@font-face {
    font-family: 'Sansation-Bold';
    src: url('../../fonts/Sansation-Bold.eot');
    src: url('../../fonts/Sansation-Bold.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/Sansation-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sansation-Regular';
    src: url('../../fonts/Sansation-Regular.eot');
    src: url('../../fonts/Sansation-Regular.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/Sansation-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sansation-Light';
    src: url('../../fonts/Sansation-Light.eot');
    src: url('../../fonts/Sansation-Light.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/Sansation-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sansation-LightItalic';
    src: url('../../fonts/Sansation-LightItalic.eot');
    src: url('../../fonts/Sansation-LightItalic.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/Sansation-LightItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('../../fonts/MyriadPro-Regular.eot');
    src: url('../../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/MyriadPro-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansPro-Regular';
    src: url('../../fonts/SourceSansPro-Regular.otf');
    src: url('../../fonts/SourceSansPro-Regular.otf?#iefix') format('embedded-opentype'),
         url('../../fonts/SourceSansPro-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSans';
    src: url('../../fonts/DroidSans.ttf');
    src: url('../../fonts/DroidSans.ttf?#iefix') format('embedded-opentype'),
         url('../../fonts/DroidSans.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSans-Bold';
    src: url('../../fonts/DroidSans-Bold.ttf');
    src: url('../../fonts/DroidSans-Bold.ttf?#iefix') format('embedded-opentype'),
         url('../../fonts/DroidSans-Bold.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Reenie Beanie';
  font-style: normal;
  font-weight: 400;
  src: local('Reenie Beanie'), local('ReenieBeanie'), url(../../fonts/font-post-it.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Comic Neue';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/ComicNeue-Regular.ttf');
  src: url('../../fonts/ComicNeue-Regular.ttf?#iefix') format('embedded-opentype'),
       url('../../fonts/ComicNeue-Regular.ttf') format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
    font-family: 'ShadowsIntoLightTwo';
    src: url('../../fonts/ShadowsIntoLightTwo-Regular.ttf');
    src: url('../../fonts/ShadowsIntoLightTwo-Regular.ttf?#iefix') format('embedded-opentype'),
         url('../../fonts/ShadowsIntoLightTwo-Regular.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DejaVuSerif';
    src: url('../../fonts/DejaVuSerif.ttf');
    src: url('../../fonts/DejaVuSerif.ttf?#iefix') format('embedded-opentype'),
         url('../../fonts/DejaVuSerif.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Infosoft-Web-V1';
    src: url('../../fonts/infosoft-web-v1.ttf');
    src: url('../../fonts/infosoft-web-v1.ttf?#iefix') format('embedded-opentype'),
         url('../../fonts/infosoft-web-v1.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Infosoft-Web-V1-Bold';
    src: url('../../fonts/infosoft-web-v1-bold.ttf');
    src: url('../../fonts/infosoft-web-v1-bold.ttf?#iefix') format('embedded-opentype'),
         url('../../fonts/infosoft-web-v1-bold.ttf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Infosoft-Web-V2';
    src: url('../../fonts/infosoft-web-v2.ttf');
    src: url('../../fonts/infosoft-web-v2.ttf?#iefix') format('embedded-opentype'),
         url('../../fonts/infosoft-web-v2.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Infosoft-Web-V2-Bold-Firefox';
    src: url('../../fonts/infosoft-web-v2-semibold.ttf');
    src: url('../../fonts/infosoft-web-v2-semibold.ttf?#iefix') format('embedded-opentype'),
         url('../../fonts/infosoft-web-v2-semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Infosoft-Web-V2-Bold-Chrome';
    src: url('../../fonts/infosoft-web-v2-bold.ttf');
    src: url('../../fonts/infosoft-web-v2-bold.ttf?#iefix') format('embedded-opentype'),
         url('../../fonts/infosoft-web-v2-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
  font-family: 'Infosoft-Web-V1', 'DroidSans', sans-serif;
}

h1, h2, h3, h4 {
	font-family: 'Infosoft-Web-V1-Bold', 'DroidSans-Bold', sans-serif;
}


.card-default > .card-header {
	color: #fff;
    background-color: #063;
    text-align: center;
}

td.vertical-centro {
	vertical-align: middle !important;
}

.navbar-default {
   	background: linear-gradient(45deg, #23A46F, #2F528C) !important;
    color: #fff;
    height: 110px;
}

.navbar {
 	border-radius: 0;
}

.navbar-header {
	width: 100%;
}

.midias-sociais {	
    font-size: 25px;	
}

.tabela-header {
	background: linear-gradient(45deg, #23A46F, #2F528C);
    color: #fff;
    height: 25px;
    font-size: 14px;
}

.title {
    font-weight: bold;
    color: #23A46F;
}

.vertical-label {
	color: #23A46F;
}

.text-color {
   color: #23A46F;
   font-weight: bold;
}

.opcoes-direita {	
 	padding-top: 21px;
 	padding-right: 35px;
}

.bloqueio-load {
	filter:alpha(opacity=50); 
	-moz-opacity:.50; 
	opacity:.50; 
	position:absolute;
	width:100%;
	height:100%;
	border:0px;
	left:0;
	top:0;
	background-color:#696969;
	z-index:10000;
}

.bloqueio-load img {
	position: absolute;
	left: 45%;
	top: 45%
}

.row_selected td span.small-text {
	font-style: italic;
}

td span.small-text, li span.small-text {
	font-size: 10px;
	color: gray !important;
	font-weight: normal !important;
}

.td-prestador {
	width: 30%
}

.td-endereco {
	width: 50%
}

.td-telefone {
	width: 20%
}

.nmServico {
	color:#23A46F
}

table.table > thead > tr > th:last-child {
	border-radius: 0px 4px 0 0 !important;
}

table.table > thead > tr > th:nth-child(1) {
	border-radius: 4px 0px 0 0 !important;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    color: inherit;
}

.img-adquirir-plano {
	height: 55px;
}


.container-help-field {
	display: none;
}

.infosoft-field,
.infosoft-field .input-group {
	display: flex;
	position: relative;
}

.infosoft-field-vertical-label {
	flex-direction: column;
}

.container-help-field-origin-label {
	display: none;
}

.infosoft-field-vertical-label .container-help-field-origin-input {
	display: none;
}

.infosoft-field-vertical-label .container-help-field-origin-label {
	display: inline-flex;
}

.infosoft-field-help-on .container-help-field {
	display: flex;
    align-items: center;
    padding: 3px 10px;
    border-top: 1px solid #d3d7e4;
    border-bottom: 1px solid #d3d7e4;
}

.infosoft-field-help-on .form-control {
	border-right: 0 !important;
	border-top-right-radius: 0rem;
	border-bottom-right-radius: 0rem;
}

.infosoft-field-vertical-label .form-control {
	border-right: 1px solid #d3d7e4;
	border-top-right-radius: 0.3125rem;
	border-bottom-right-radius: 0.3125rem;
}

.infosoft-field-help-on  .input-obligate ~ .container-help-field {
	background-color: rgb(243, 243, 243);
}

.infosoft-field-help-on  > .container-help-field {
	border-right: 1px solid #d3d7e4;
	border-left: 0 !important;
	border-top-right-radius: 0.3125rem;
	border-bottom-right-radius: 0.3125rem;
}

.icon-help-field {
	opacity: 0;
	font-size: 11px;
}

.infosoft-field-help-on .container-help-field-origin-input {
	margin-left: -0.2rem;
}

.infosoft-field-help-on:hover .icon-help-field,
.infosoft-field-help-on .form-control:focus ~ .container-help-field .icon-help-field,
.icon-help-field[aria-describedby^="popover"] {
	opacity: 1;
	cursor: pointer;
}

.infosoft-field-help-on .form-control:disabled ~ .container-help-field, 
.infosoft-field-help-on .form-control[readonly] ~ .container-help-field {
    background-color: #e9ecef;	
}

.infosoft-field-help-on .form-control {
	clip-path: inset(-5px 0px -5px -10px);
    transition: none !important;
}

.infosoft-field-help-on .form-control:focus ~ .container-help-field {
    box-shadow: 0 0 0.5rem 0.01rem rgb(140 152 164 / 25%);
}

.infosoft-field-help-on.infosoft-field-textarea .form-control:focus ~ .container-help-field {
	box-shadow: none !important;
}

.infosoft-field-help-on .form-control:focus ~ .container-help-field {
    background-color: #fff;
}

.infosoft-field-help-on .input-obligate:focus ~ .container-help-field {
    background-color: #f6f6f6 !important;
}

.infosoft-field-help-visible .container-help-field .icon-help-field {
	opacity: 1;
}

.infosoft-field-help-on.infosoft-field-vertical-label .container-help-field-origin-label {
   	border: 0;
    display: inline-flex;
}

.infosoft-field-help-on.infosoft-field-vertical-label .form-control {
	border-right: 1px solid #d3d7e4 !important;
}

.infosoft-field-help-on.infosoft-field-vertical-label .container-help-field-origin-input {
	display: none;
}

.infosoft-field-textarea .form-control {
	border-right: 1px solid #d3d7e4 !important;
	border-top-right-radius: 0.3125rem;
	border-bottom-right-radius: 0.3125rem;
}

.infosoft-field-help-on.infosoft-field-textarea .container-help-field-origin-input {
    position: absolute;
    right: 0;
    transform: translate(-50%, -50%);
    top: 50%;
    background-color: transparent;
    border: 0;	
}

.popover-help-infosoft {
	border: 1px solid var(--cor-produto);
	width: 300px;
	min-width: 300px;
	font-family: 'Infosoft-Web-V1';
}

.popover-help-infosoft .popover-header {
	background-color: var(--cor-produto);
    color: #fff;
    font-size: 12px;
}

.popover-help-infosoft .popover-body {
	color: #677788;
    letter-spacing: 0.5px;
    font-size: 11px;
}

.popover-help-infosoft > .popover-arrow::before {
	border-top-color: var(--cor-produto) !important;
}

.infosoft-field-help-on.infosoft-field-vertical-label .infosoft-is-invalid {
	border-right: 1px solid rgb(255, 0, 0) !important;
}

.close-popover-help-infosoft {
	cursor: pointer;
}

@media screen and (max-width: 667px) {
	.navbar-default {
    	height: 190px;
	}
	
	.logo-unicard {
	   	width: 100%;
    	text-align: center;
	}
	
	.navbar-brand > img {
	    display: inline;
	}
	
	.opcoes-direita {
	    padding-right: 0px;
	    padding-left: 38px;
	}
	
	.title {
		font-size: 28px;
	    text-align: center;
	}
}


.input-outlined:focus {
	border: none;
	box-shadow: none;
}

.container-input-outlined {
	line-height: 1.4375em;
    font-size: 1rem;
    font-weight: 400;
    color: rgb(33, 43, 54);
    box-sizing: border-box;
    cursor: text;
    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
    position: relative;
    border-radius: 8px;
    padding-left: 14px;
}

.input-outlined {
    padding: 15px 14px 5px 0px;
    border-color: transparent;
    font-style: inherit;
    font-variant: inherit;
    font-stretch: inherit;
    font-optical-sizing: inherit;
    font-kerning: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    letter-spacing: inherit;
    color: currentcolor;
    border: 0px;
    box-sizing: content-box;
    background: none;
    margin: 0px;
    -webkit-tap-highlight-color: transparent;
    display: block;
    min-width: 0px;
    width: 100%;
    animation-name: mui-auto-fill-cancel;
    animation-duration: 10ms;
    line-height: 1.57143;
    font-weight: 400;
}

select.input-outlined {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23919eab' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e") !important;
	background-repeat: no-repeat;
    background-position: 98% 59%;
    background-size: 16px 12px;
    padding-left: 10px;
    padding-right: 10px;
}

.container-select-outlined {
	padding-left: 4px;
}


.input-outlined ~ fieldset {
    text-align: left;
    position: absolute;
    inset: -5px 0px 0px;
    margin: 0px;
    padding: 0px 8px;
    pointer-events: none;
    border-radius: inherit;
    border-style: solid;
    border-width: 1px;
    overflow: hidden;
    min-width: 0%;
    border-color: rgba(145, 158, 171, 0.28);
    transition: border-color 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
}

.input-outlined ~ fieldset legend {
	float: unset;
    width: auto;
    overflow: hidden;
    display: block;
    padding: 0px;
    font-size: 0.75em;
    max-width: 100%;
    transition: max-width 100ms cubic-bezier(0, 0, 0.2, 1) 50ms;
    white-space: nowrap;
    padding: 0 6px;
}

.label-fieldset {
    line-height: 1.5;
    font-size: 0.750rem;
    color: rgb(99, 115, 129);
    letter-spacing: 0.3px;
}

.input-outlined.input-obligate ~ fieldset legend .label-fieldset {
	color: #23A46F;
}

.container-input-outlined .addons-right-outlined {
	display: flex;
    height: 0.01em;
    max-height: 2em;
    font-size: 11px;
    -webkit-box-align: center;
    align-items: center;
    white-space: nowrap;
    color: rgb(99, 115, 129);
    margin-right: 8px;
    margin-top: 5px;
}

.container-input-outlined .addons-left-outlined {
	display: flex;
    height: 0.01em;
    max-height: 2em;
    font-size: 11px;
    -webkit-box-align: center;
    align-items: center;
    white-space: nowrap;
    color: rgb(99, 115, 129);
    margin-top: 5px;
}

.container-input-outlined .addons-left-outlined > *:last-child {
	margin-right: 8px;
}

.container-input-outlined .addons-right-outlined button,
.container-input-outlined .addons-left-outlined button {
	color: #919eab
}

.icon-obligate {
	font-size: 8px;
	display: none;
}

.input-outlined.select-custom.input-obligate {
	background-color: transparent;
}

.input-outlined:disabled, 
.input-outlined[readonly] {
    background-color: #fff;
    cursor: not-allowed;
    opacity: 1;
}

.input-outlined.input-obligate ~ fieldset .icon-obligate {
	display: inline-block;
}

.input-outlined:focus.input-obligate:focus {
    background-color: transparent !important;
}

.container-textarea-outlined {
	display: inherit;
  	height: 100%;
}

.container-textarea-outlined fieldset {
    top: -28px;
}

.container-textarea-outlined .input-outlined {
    padding: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: 6px;
    margin-top: 14px;
    width: -moz-available;
    width: -webkit-fill-available;
}

.btn-outlined-produto {
	border-color: #23A46F !important;
    color: #23A46F !important;
}

.btn-outlined-produto.active {
	background-color: #23A46F !important;
	color: #fff !important;
}

.btn-outlined-produto:hover {
	background-color: #23A46F !important;
	color: #fff !important;
}

.container-help-field {
	display: none;
}

.infosoft-field,
.infosoft-field .input-group {
	display: flex;
	position: relative;
}

.infosoft-field-vertical-label {
	flex-direction: column;
}

.container-help-field-origin-label {
	display: none;
}


.infosoft-field-vertical-label .container-help-field-origin-input {
	display: none;
}

.infosoft-field-vertical-label .container-help-field-origin-label {
	display: inline-flex;
}

.infosoft-field-help-on .container-help-field {
	display: flex;
    align-items: center;
    padding: 3px 10px;
    border-top: 1px solid #d3d7e4;
    border-bottom: 1px solid #d3d7e4;
}

.infosoft-field-help-on .form-control {
	border-right: 0 !important;
	border-top-right-radius: 0rem;
	border-bottom-right-radius: 0rem;
}

.infosoft-field-vertical-label .form-control {
	border-right: 1px solid #d3d7e4;
	border-top-right-radius: 0.3125rem;
	border-bottom-right-radius: 0.3125rem;
}

.infosoft-field-help-on  .input-obligate ~ .container-help-field {
	background-color: rgb(243, 243, 243);
}

.infosoft-field-help-on  > .container-help-field {
	border-right: 1px solid #d3d7e4;
	border-left: 0 !important;
	border-top-right-radius: 0.3125rem;
	border-bottom-right-radius: 0.3125rem;
}

.icon-help-field {
	opacity: 0;
	font-size: 11px;
}

.infosoft-field-help-on .container-help-field-origin-input {
	margin-left: -0.2rem;
}

.infosoft-field-help-on:hover .icon-help-field,
.infosoft-field-help-on .form-control:focus ~ .container-help-field .icon-help-field,
.icon-help-field[aria-describedby^="popover"] {
	opacity: 1;
	cursor: pointer;
}

.infosoft-field-help-on .form-control:disabled ~ .container-help-field, 
.infosoft-field-help-on .form-control[readonly] ~ .container-help-field {
    background-color: #e9ecef;	
}

.infosoft-field-help-on .form-control {
	clip-path: inset(-5px 0px -5px -10px);
    transition: none !important;
}

.infosoft-field-help-on .form-control:focus ~ .container-help-field {
    box-shadow: 0 0 0.5rem 0.01rem rgb(140 152 164 / 25%);
}

.infosoft-field-help-on.infosoft-field-textarea .form-control:focus ~ .container-help-field {
	box-shadow: none !important;
}

.infosoft-field-help-on .form-control:focus ~ .container-help-field {
    background-color: #fff;
}

.infosoft-field-help-on .input-obligate:focus ~ .container-help-field {
    background-color: #f6f6f6 !important;
}

.infosoft-field-help-visible .container-help-field .icon-help-field {
	opacity: 1;
}

.infosoft-field-help-on.infosoft-field-vertical-label .container-help-field-origin-label {
   	border: 0;
    display: inline-flex;
}

.infosoft-field-help-on.infosoft-field-vertical-label .form-control {
	border-right: 1px solid #d3d7e4 !important;
}

.infosoft-field-help-on.infosoft-field-vertical-label .container-help-field-origin-input {
	display: none;
}

.infosoft-field-textarea .form-control {
	border-right: 1px solid #d3d7e4 !important;
	border-top-right-radius: 0.3125rem;
	border-bottom-right-radius: 0.3125rem;
}

.infosoft-field-help-on.infosoft-field-textarea .container-help-field-origin-input {
    position: absolute;
    right: 0;
    transform: translate(-50%, -50%);
    top: 50%;
    background-color: transparent;
    border: 0;	
}

.popover-help-infosoft {
	border: 1px solid #23A46F;
	width: 300px;
	min-width: 300px;
	font-family: 'Infosoft-Web-V1';
}

.popover-help-infosoft .popover-header {
	background-color: #23A46F;
    color: #fff;
    font-size: 12px;
}

.popover-help-infosoft .popover-body {
	color: #677788;
    letter-spacing: 0.5px;
    font-size: 11px;
}

.popover-help-infosoft > .popover-arrow::before {
	border-top-color: #23A46F !important;
}

.infosoft-field-help-on.infosoft-field-vertical-label .infosoft-is-invalid {
	border-right: 1px solid rgb(255, 0, 0) !important;
}

.close-popover-help-infosoft {
	cursor: pointer;
}

.bd-callout {
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border-radius: 10px;
    border-left: 0.25rem solid var(--bd-callout-border, var(--bs-gray-300));
}

.bd-callout-info {
    color: #055160;
    background-color: #cff4fc;
    border-left: 10px solid #9eeaf9;	
}

.bd-callout-warning {
    color: #664d03;
    background-color: #fff3cd;
    border-left: 10px solid #ffe69c;
}

.bd-callout-danger {
	color: #58151c;
	background-color: #f8d7da;
    border-left: 10px solid #f1aeb5;
}

.bd-callout-success {
	color: #0f5132;
	background-color: #d1e7dd;
    border-left: 10px solid #0f5132;	
}

.table-clean tbody tr td {
    border-bottom: 1px dashed rgba(145, 158, 171, 0.2);
    padding-top: 15px;
    padding-bottom: 15px;
}

.table-clean thead th {
    background-color: rgb(244, 246, 248) !important;
    color: rgb(99, 115, 129);
}

.table-clean:not(.internal-table) thead th:first-child,
.table-clean:not(.internal-table) tbody:first-child td:first-child {
	padding-left: 2em !important;
}

.table-clean thead th:last-child,
.table-clean tbody td:last-child {
	padding-right: 2em !important;
}

.smallMenu .dropdown-menu .is-icon-main-menu {
    margin-right: 10px !important;
}

.is-navbar .dropdown-item.show {
    background-color: var(--cor-dropdown-menu-focus);
}

.is-navbar .dropdown-item.show > div > .is-form-name-main-menu,
.is-navbar .dropdown-item.show > div > .is-icon-main-menu,
.is-navbar .dropdown-item.show > div > .is-icon-main-menu .light,
.is-navbar .dropdown-item.show > .is-chevron-menu {
    color: white !important;
}

.is-navbar .dropdown-item:hover .is-form-name-main-menu,
.is-navbar .dropdown-item:hover .is-icon-main-menu,
.is-navbar .dropdown-item:hover .is-icon-main-menu .light,
.is-navbar .dropdown-item:hover .is-chevron-menu {
	color: white !important;
}

.is-navbar .dropdown-item {
	display: flex;
}

.subtitle-value {
    font-size: 10px;
    color: rgb(145, 158, 171);
    letter-spacing: 0.5px;
}

.modal-header,
.card-header {
	border-bottom: 1px dashed rgba(145, 158, 171, 0.2);
}

.modal-footer {
	border-top: 1px dashed rgba(145, 158, 171, 0.2);
}

.modal-body > form:only-child ,
.modal-body .dynamic-filter{
    margin-top: 1.5em;
}

.modal-body > form:only-child > .content-grid-crud {
    padding-top: 0;
}

.input-outlined-select-list .btn {
	padding: 0;
}


.input-outlined-select-list .btn:focus {
	box-shadow: none !important;
}
/*
.container-input-outlined > *,
.input-outlined {
	z-index: 2;
}
*/
.container-textarea-outlined > * {
	position: relative;
}
/*
.input-outlined.input-obligate ~ fieldset {
	z-index: 1;
	background-color: rgb(243, 243, 243);
}
*/
.infosoft-field-vertical-label .container-input-outlined .form-control {
	border: none !important;
}

.infosoft-field .container-input-outlined .container-help-field {
	border: none !important;
}

.infosoft-field-help-on.infosoft-field-vertical-label .container-input-outlined .container-help-field-origin-input {
	display: flex;
}

.container-input-outlined .icon-help-field {
	 font-size: 15px;
	 color: #919eab;
}

.infosoft-field-help-on .input-outlined:focus ~ .addons-right-outlined > .container-help-field .icon-help-field {
	opacity: 1;
	cursor: pointer;
}

.container-textarea-outlined {
    display: inline-flex;
    padding-bottom: 10px;
}

.container-textarea-outlined .input-outlined {
	padding-top: 0;
	margin-top: 0;
}

.container-help-field-origin-label {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.btn-infosoft {
    margin-top: 6px;
}

.addons-right-outlined .btn-transparent{
    padding: 5px 8px;
}

.addons-right-outlined .btn-transparent, 
.addons-right-outlined .icon-help-field,
.addons-left-outlined .btn-transparent {
    padding: 3px 7px;
}

.addons-right-outlined .btn-transparent:hover,
.addons-right-outlined .icon-help-field:hover {
    background-color: rgba(99, 115, 129, 0.08);
    border-radius: 100%;
}

.addons-right-outlined .button-with-label:hover {
	border-radius: 4px;
}

.input-outlined::-webkit-input-placeholder {
    font-size: var(--is-placeholder-font-size);
}

.input-outlined:-moz-placeholder {
   font-size: var(--is-placeholder-font-size);
}

.input-outlined::-moz-placeholder {
    font-size: var(--is-placeholder-font-size);
}

.input-outlined:-ms-input-placeholder {  
   font-size: var(--is-placeholder-font-size);
}

.input-outlined-select-list .dropdown-menu {
	background-color: #fff;
}

.infosoft-field-auto-complete {
	flex-direction: column;
}

.bloqueio-load {
    height: 100vh;
    position: fixed;
}

.CodeMirror {
	width: 100%;
}

.is-main-menu > li,
.is-main-menu > li > a {
    border-radius: 15px !important;
 }
 
.hr-dashed {
    border-top: 1px dashed rgba(145, 158, 171, 0.8);
    margin-top: 1em;
    margin-bottom: 1em;
    background-color: transparent;
}

@media (max-width: 1440px) {
	
	.container-input-outlined {
		height: 50px;
	}
	
	.container-text-editor-outlined,
	.container-select-outlined,
	.container-textarea-outlined {
		height: fit-content;
	}
	
	.btn-infosoft,
	.btn-large {
	    min-height: initial !important;
	}
	
}

li.nav-item a span {
    text-transform: uppercase;
    font-size: 0.813rem;
    letter-spacing: 0.50px;
}

.container-switch-outlined {
	width: 100%;
	padding-left: 0;
						   
}


.container-input-outlined label.switch {
    position: relative;
    display: inline-block;
    width: initial !important;
    height: 18px;
    min-width: 40px !important;
    margin-top: 0px;
}

.container-input-outlined .switch > input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(20px);
										
					  
}

.container-input-outlined .switch > .slider:before {
    position: absolute;
    content: "";
    height: 12px;
    width: 12px;
    left: 4px;
    bottom: 3px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

.container-switch-outlined {
    display: flex;
    gap: 1em;
    align-items: center;
    justify-content: start;
    flex-direction: row-reverse;
}

.container-switch-outlined.label-end {
	flex-direction: row;
}

.container-switch-outlined.label-bottom {
	flex-direction: column;
    justify-content: start;
    align-items: start;
    gap: 0.1em;
}

.container-switch-outlined.label-top {
	flex-direction: column-reverse;
    justify-content: start;
    align-items: start;
    gap: 0.1em;
}

.container-text-editor-outlined {
    padding: 0 !important;
    font-size: var(--is-body-font-size) !important;
}

.container-text-editor-outlined .note-editor {
    width: 100% !important;
    border: none !important;
}

.container-text-editor-outlined .note-toolbar {
    background-color: transparent !important;
    padding: 0.5em !important;
    padding-top: 1em !important;
    border-color: rgba(145, 158, 171, 0.28) !important;
}

.container-text-editor-outlined .note-statusbar {
    background-color: transparent !important;
    border-color: rgba(145, 158, 171, 0.28) !important;
}

.btn-group-pallet-outlined {
    padding-top: 15px;
    padding-bottom: 5px;
}

.container-input-outlined .btn-pallet {
    padding: 0 !important;
}

.container-input-outlined  .btn-square-pallet {
    height: 30px;
    border-radius: 6px;
}

.container-input-outlined .dropdown-menu-pallet {
	width: 220px;
}

.container-input-outlined .button-icon-picker {
    padding-top: 15px;
    padding-bottom: 5px;
}

.container-input-outlined .select-list-btn {
    min-height: 31px;
}

.input-outlined.input-group-lg {
    height: 50px;
    padding-bottom: 0px;
}

.input-outlined:focus ~ fieldset {
	border: 2px solid #23A46F !important;
}
